# Uses of Class
org.eclipse.core.runtime.content.IContentTypeManager.ContentTypeChangeEvent

Packages that use IContentTypeManager.ContentTypeChangeEvent
Package
Description
org.eclipse.core.runtime.content
Provides core support for content types.

## Uses of IContentTypeManager.ContentTypeChangeEvent in org.eclipse.core.runtime.content

Methods in org.eclipse.core.runtime.content with parameters of type IContentTypeManager.ContentTypeChangeEvent
Modifier and Type
Method
Description
`void`
IContentTypeManager.IContentTypeChangeListener.`contentTypeChanged(IContentTypeManager.ContentTypeChangeEvent event)`
Notification that a content type has changed in the content type manager.